### Class

# Foundry GitRemote

#### Description

    final class Foundry.GitRemote : Foundry.VcsRemote
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- FoundryVcsRemote
- GObject

#### Instance methods

##### Methods inherited from FoundryVcsRemote (2)

###### foundry_vcs_remote_dup_name

No description available.

###### foundry_vcs_remote_dup_uri

No description available.

since: 1.1

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

##### Properties inherited from FoundryVcsRemote (2)

###### Foundry.VcsRemote:name

No description available.

###### Foundry.VcsRemote:uri

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct FoundryGitRemoteClass {
      FoundryVcsRemoteClass parent_class;

    }

No description available.

###### Class members

`parent_class: FoundryVcsRemoteClass`

  No description available.